# translation of kwin_b2_config.po to Svenska
# Översättning av kwin_b2_config.po till svenska
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2002.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_b2_config\n"
"POT-Creation-Date: 2004-06-24 01:18+0200\n"
"PO-Revision-Date: 2004-06-24 18:53+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: config.cpp:41
msgid "Draw window frames using &titlebar colors"
msgstr "&Rita fönsterramar med namnlistens färger"

#: config.cpp:43
msgid ""
"When selected, the window borders are drawn using the titlebar colors; "
"otherwise, they are drawn using normal border colors."
msgstr ""
"Om vald ritas fönsterdekorationens kanter med namnlistens färger. Annars "
"ritas de med den normala kantfärgen."

#: config.cpp:49
msgid "Draw &resize handle"
msgstr "&Rita grepp för storleksänding"

#: config.cpp:51
msgid ""
"When selected, decorations are drawn with a \"grab handle\" in the bottom "
"right corner of the windows; otherwise, no grab handle is drawn."
msgstr ""
"Om vald ritas dekorationer med ett \"grepp\" i fönstrens nedre vänstra "
"hörn. Annars ritas inget grepp."

#: config.cpp:56
msgid "Actions Settings"
msgstr "Åtgärdsinställningar"

#: config.cpp:58
msgid "Double click on menu button:"
msgstr "Dubbelklick på menyknapp:"

#: config.cpp:60
msgid "Do Nothing"
msgstr "Gör ingenting"

#: config.cpp:61
msgid "Minimize Window"
msgstr "Minimera fönster"

#: config.cpp:62
msgid "Shade Window"
msgstr "Rulla upp fönster"

#: config.cpp:63
msgid "Close Window"
msgstr "Stäng fönster"

#: config.cpp:66
msgid ""
"An action can be associated to a double click of the menu button. Leave it "
"to none if in doubt."
msgstr ""
"En åtgärd kan kopplas till ett dubbelklick på menyknappen. Lämna det som "
"gör ingenting om du är tveksam."
